aboutsummaryrefslogtreecommitdiff
path: root/cron/report-summary.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xcron/report-summary.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/cron/report-summary.sh b/cron/report-summary.sh
index c21b1476..b69c0b3c 100755
--- a/cron/report-summary.sh
+++ b/cron/report-summary.sh
@@ -1,4 +1,5 @@
-#!/bin/sh -eux
+#!/bin/sh
+set -eux
F="/tmp/cron-dbg.summary.$(date -I).euandreh.log"
if grep ^1 "$F"; then